<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<link rel="icon" sizes="192x192" href="img/icons/192x192.png">
	<link rel="shortcut icon" href="img/icons/192x192.png" type="image/png" />
	<link rel="apple-touch-icon" href="img/icons/192x192.png" type="image/png" />
	<link rel="stylesheet" href="css/style.min.css">
	<title>dashb hackernoon -- Search by new authors only</title>
</head>

<body>

		<div class="search-page">
			<div class="search-page__top">
				<div class="search-page__caption">Search by new authors only</div>
				<div class="search-page__input">
					<input type="text" placeholder="Search here...">
				</div>
			</div>

			<div class="search-row">
	<div class="search-row__img">
		<picture><source srcset="img/search/search-row.webp" type="image/webp"><img src="img/search/search-row.jpg" alt=""></picture>
	</div>
	<div class="search-row__content">
		<div class="search-row__title">
			<a href="#">

				<span class="title-text">Understanding Web Standart - Shadow Dom and Custom HTML Elements
					<svg class="edit" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px"
						y="0px" viewBox="0 0 528.899 528.899">
						<path d="M328.883,89.125l107.59,107.589l-272.34,272.34L56.604,361.465L328.883,89.125z M518.113,63.177l-47.981-47.981
							c-18.543-18.543-48.653-18.543-67.259,0l-45.961,45.961l107.59,107.59l53.611-53.611
							C532.495,100.753,532.495,77.559,518.113,63.177z M0.3,512.69c-1.958,8.812,5.998,16.708,14.811,14.565l119.891-29.069
							L27.473,390.597L0.3,512.69z" />
					</svg>
				</span>
			</a>


			<div class="search-row__btns-block">
				<button class="btn">Edit</button>
				<button class="btn bookmark">
					<div class="btn-svg">
						<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							viewBox="0 0 212.045 212.045">
							<path d="M167.871,0H44.84C34.82,0,26.022,8.243,26.022,18v182c0,3.266,0.909,5.988,2.374,8.091c1.752,2.514,4.573,3.955,7.598,3.954
		c2.86,0,5.905-1.273,8.717-3.675l55.044-46.735c1.7-1.452,4.142-2.284,6.681-2.284c2.538,0,4.975,0.832,6.68,2.288l54.86,46.724
		c2.822,2.409,5.657,3.683,8.512,3.683c4.828,0,9.534-3.724,9.534-12.045V18C186.022,8.243,177.891,0,167.871,0z" />
						</svg>
					</div>

				</button>
				<button class="btn delete">
					<div class="btn-svg">
						<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							viewBox="0 0 384 384">
							<path
								d="M64,341.333C64,364.907,83.093,384,106.667,384h170.667C300.907,384,320,364.907,320,341.333v-256H64V341.333z" />
							<polygon
								points="266.667,21.333 245.333,0 138.667,0 117.333,21.333 42.667,21.333 42.667,64 341.333,64 341.333,21.333 			" />
						</svg>
					</div>

				</button>
			</div>
		</div>

		<div class="search-row__author">
			<div class="author-caption">
				Author
			</div>
			<div class="author-details">
				<div class="author-name">
					@Author
				</div>
				<div class="author-bottom">
					<span>
						3
					</span>
					<span>
						<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg"
							xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 512 512">
							<path d="M347.216,301.211l-71.387-53.54V138.609c0-10.966-8.864-19.83-19.83-19.83c-10.966,0-19.83,8.864-19.83,19.83v118.978
			c0,6.246,2.935,12.136,7.932,15.864l79.318,59.489c3.569,2.677,7.734,3.966,11.878,3.966c6.048,0,11.997-2.717,15.884-7.952
			C357.766,320.208,355.981,307.775,347.216,301.211z" />
							<path d="M256,0C114.833,0,0,114.833,0,256s114.833,256,256,256s256-114.833,256-256S397.167,0,256,0z M256,472.341
			c-119.275,0-216.341-97.066-216.341-216.341S136.725,39.659,256,39.659c119.295,0,216.341,97.066,216.341,216.341
			S375.275,472.341,256,472.341z" />

						</svg>

						0.3hrs
					</span>
				</div>
			</div>
		</div>

		<div class="search-row__info">
			<div class="info-caption">
				<span class="edited">rejected</span>
			</div>
			<div class="info-details">
				<span>Today at</span>
				<span>2:59 AM</span>
				</div>
			</div>
		</div>
	
</div>
			<div class="search-row">
	<div class="search-row__img">
		<picture><source srcset="img/search/search-row.webp" type="image/webp"><img src="img/search/search-row.jpg" alt=""></picture>
	</div>
	<div class="search-row__content">
		<div class="search-row__title">
			<a href="#">

				<span class="title-text">The Pros and Cons of Flutter For App Development
					<svg class="edit" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px"
						y="0px" viewBox="0 0 528.899 528.899">
						<path d="M328.883,89.125l107.59,107.589l-272.34,272.34L56.604,361.465L328.883,89.125z M518.113,63.177l-47.981-47.981
							c-18.543-18.543-48.653-18.543-67.259,0l-45.961,45.961l107.59,107.59l53.611-53.611
							C532.495,100.753,532.495,77.559,518.113,63.177z M0.3,512.69c-1.958,8.812,5.998,16.708,14.811,14.565l119.891-29.069
							L27.473,390.597L0.3,512.69z" />
					</svg>
				</span>
			</a>


			<div class="search-row__btns-block">
				<button class="btn">Edit</button>
				<button class="btn bookmark">
					<div class="btn-svg">
						<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							viewBox="0 0 212.045 212.045">
							<path d="M167.871,0H44.84C34.82,0,26.022,8.243,26.022,18v182c0,3.266,0.909,5.988,2.374,8.091c1.752,2.514,4.573,3.955,7.598,3.954
		c2.86,0,5.905-1.273,8.717-3.675l55.044-46.735c1.7-1.452,4.142-2.284,6.681-2.284c2.538,0,4.975,0.832,6.68,2.288l54.86,46.724
		c2.822,2.409,5.657,3.683,8.512,3.683c4.828,0,9.534-3.724,9.534-12.045V18C186.022,8.243,177.891,0,167.871,0z" />
						</svg>
					</div>

				</button>
				<button class="btn delete">
					<div class="btn-svg">
						<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							viewBox="0 0 384 384">
							<path
								d="M64,341.333C64,364.907,83.093,384,106.667,384h170.667C300.907,384,320,364.907,320,341.333v-256H64V341.333z" />
							<polygon
								points="266.667,21.333 245.333,0 138.667,0 117.333,21.333 42.667,21.333 42.667,64 341.333,64 341.333,21.333 			" />
						</svg>
					</div>

				</button>
			</div>
		</div>

		<div class="search-row__author">
			<div class="author-caption">
				Author
			</div>
			<div class="author-details">
				<div class="author-name">
					@Amelia
				</div>
				<div class="author-bottom">
					<span>
						10
					</span>
					<span>
						<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg"
							xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 512 512">
							<path d="M347.216,301.211l-71.387-53.54V138.609c0-10.966-8.864-19.83-19.83-19.83c-10.966,0-19.83,8.864-19.83,19.83v118.978
			c0,6.246,2.935,12.136,7.932,15.864l79.318,59.489c3.569,2.677,7.734,3.966,11.878,3.966c6.048,0,11.997-2.717,15.884-7.952
			C357.766,320.208,355.981,307.775,347.216,301.211z" />
							<path d="M256,0C114.833,0,0,114.833,0,256s114.833,256,256,256s256-114.833,256-256S397.167,0,256,0z M256,472.341
			c-119.275,0-216.341-97.066-216.341-216.341S136.725,39.659,256,39.659c119.295,0,216.341,97.066,216.341,216.341
			S375.275,472.341,256,472.341z" />

						</svg>

						7.7hrs
					</span>
				</div>
			</div>
		</div>

		<div class="search-row__info">
			<div class="info-caption">
				<span class="edited">edited</span>
			</div>
			<div class="info-details">
				<span>Today at</span>
				<span>4:34 AM</span>
				</div>
			</div>
		</div>
	
</div>
			<div class="search-row">
	<div class="search-row__img">
		<picture><source srcset="img/search/search-row.webp" type="image/webp"><img src="img/search/search-row.jpg" alt=""></picture>
	</div>
	<div class="search-row__content">
		<div class="search-row__title">
			<a href="#">

				<span class="title-text">How to Write Your First Full-stack Android App
					<svg class="edit" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px"
						y="0px" viewBox="0 0 528.899 528.899">
						<path d="M328.883,89.125l107.59,107.589l-272.34,272.34L56.604,361.465L328.883,89.125z M518.113,63.177l-47.981-47.981
							c-18.543-18.543-48.653-18.543-67.259,0l-45.961,45.961l107.59,107.59l53.611-53.611
							C532.495,100.753,532.495,77.559,518.113,63.177z M0.3,512.69c-1.958,8.812,5.998,16.708,14.811,14.565l119.891-29.069
							L27.473,390.597L0.3,512.69z" />
					</svg>
				</span>
			</a>


			<div class="search-row__btns-block">
				<button class="btn">Edit</button>
				<button class="btn bookmark">
					<div class="btn-svg">
						<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							viewBox="0 0 212.045 212.045">
							<path d="M167.871,0H44.84C34.82,0,26.022,8.243,26.022,18v182c0,3.266,0.909,5.988,2.374,8.091c1.752,2.514,4.573,3.955,7.598,3.954
		c2.86,0,5.905-1.273,8.717-3.675l55.044-46.735c1.7-1.452,4.142-2.284,6.681-2.284c2.538,0,4.975,0.832,6.68,2.288l54.86,46.724
		c2.822,2.409,5.657,3.683,8.512,3.683c4.828,0,9.534-3.724,9.534-12.045V18C186.022,8.243,177.891,0,167.871,0z" />
						</svg>
					</div>

				</button>
				<button class="btn delete">
					<div class="btn-svg">
						<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							viewBox="0 0 384 384">
							<path
								d="M64,341.333C64,364.907,83.093,384,106.667,384h170.667C300.907,384,320,364.907,320,341.333v-256H64V341.333z" />
							<polygon
								points="266.667,21.333 245.333,0 138.667,0 117.333,21.333 42.667,21.333 42.667,64 341.333,64 341.333,21.333 			" />
						</svg>
					</div>

				</button>
			</div>
		</div>

		<div class="search-row__author">
			<div class="author-caption">
				Author
			</div>
			<div class="author-details">
				<div class="author-name">
					@Oscar
				</div>
				<div class="author-bottom">
					<span>
						75
					</span>
					<span>
						<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg"
							xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 512 512">
							<path d="M347.216,301.211l-71.387-53.54V138.609c0-10.966-8.864-19.83-19.83-19.83c-10.966,0-19.83,8.864-19.83,19.83v118.978
			c0,6.246,2.935,12.136,7.932,15.864l79.318,59.489c3.569,2.677,7.734,3.966,11.878,3.966c6.048,0,11.997-2.717,15.884-7.952
			C357.766,320.208,355.981,307.775,347.216,301.211z" />
							<path d="M256,0C114.833,0,0,114.833,0,256s114.833,256,256,256s256-114.833,256-256S397.167,0,256,0z M256,472.341
			c-119.275,0-216.341-97.066-216.341-216.341S136.725,39.659,256,39.659c119.295,0,216.341,97.066,216.341,216.341
			S375.275,472.341,256,472.341z" />

						</svg>

						0.3hrs
					</span>
				</div>
			</div>
		</div>

		<div class="search-row__info">
			<div class="info-caption">
				<span class="edited">submited</span>
			</div>
			<div class="info-details">
				<span>Today at</span>
				<span>5:55 AM</span>
				</div>
			</div>
		</div>
	
</div>
			<div class="search-row">
	<div class="search-row__img">
		<picture><source srcset="img/search/search-row.webp" type="image/webp"><img src="img/search/search-row.jpg" alt=""></picture>
	</div>
	<div class="search-row__content">
		<div class="search-row__title">
			<a href="#">

				<span class="title-text">Fun Ways To Teach Programming Without Giving Boring Lectures
					<svg class="edit" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px"
						y="0px" viewBox="0 0 528.899 528.899">
						<path d="M328.883,89.125l107.59,107.589l-272.34,272.34L56.604,361.465L328.883,89.125z M518.113,63.177l-47.981-47.981
							c-18.543-18.543-48.653-18.543-67.259,0l-45.961,45.961l107.59,107.59l53.611-53.611
							C532.495,100.753,532.495,77.559,518.113,63.177z M0.3,512.69c-1.958,8.812,5.998,16.708,14.811,14.565l119.891-29.069
							L27.473,390.597L0.3,512.69z" />
					</svg>
				</span>
			</a>


			<div class="search-row__btns-block">
				<button class="btn">Edit</button>
				<button class="btn bookmark">
					<div class="btn-svg">
						<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							viewBox="0 0 212.045 212.045">
							<path d="M167.871,0H44.84C34.82,0,26.022,8.243,26.022,18v182c0,3.266,0.909,5.988,2.374,8.091c1.752,2.514,4.573,3.955,7.598,3.954
		c2.86,0,5.905-1.273,8.717-3.675l55.044-46.735c1.7-1.452,4.142-2.284,6.681-2.284c2.538,0,4.975,0.832,6.68,2.288l54.86,46.724
		c2.822,2.409,5.657,3.683,8.512,3.683c4.828,0,9.534-3.724,9.534-12.045V18C186.022,8.243,177.891,0,167.871,0z" />
						</svg>
					</div>

				</button>
				<button class="btn delete">
					<div class="btn-svg">
						<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							viewBox="0 0 384 384">
							<path
								d="M64,341.333C64,364.907,83.093,384,106.667,384h170.667C300.907,384,320,364.907,320,341.333v-256H64V341.333z" />
							<polygon
								points="266.667,21.333 245.333,0 138.667,0 117.333,21.333 42.667,21.333 42.667,64 341.333,64 341.333,21.333 			" />
						</svg>
					</div>

				</button>
			</div>
		</div>

		<div class="search-row__author">
			<div class="author-caption">
				Author
			</div>
			<div class="author-details">
				<div class="author-name">
					@Charlie
				</div>
				<div class="author-bottom">
					<span>
						99
					</span>
					<span>
						<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg"
							xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 512 512">
							<path d="M347.216,301.211l-71.387-53.54V138.609c0-10.966-8.864-19.83-19.83-19.83c-10.966,0-19.83,8.864-19.83,19.83v118.978
			c0,6.246,2.935,12.136,7.932,15.864l79.318,59.489c3.569,2.677,7.734,3.966,11.878,3.966c6.048,0,11.997-2.717,15.884-7.952
			C357.766,320.208,355.981,307.775,347.216,301.211z" />
							<path d="M256,0C114.833,0,0,114.833,0,256s114.833,256,256,256s256-114.833,256-256S397.167,0,256,0z M256,472.341
			c-119.275,0-216.341-97.066-216.341-216.341S136.725,39.659,256,39.659c119.295,0,216.341,97.066,216.341,216.341
			S375.275,472.341,256,472.341z" />

						</svg>

						9.0hrs
					</span>
				</div>
			</div>
		</div>

		<div class="search-row__info">
			<div class="info-caption">
				<span class="edited">rejected</span>
			</div>
			<div class="info-details">
				<span>Today at</span>
				<span>2:32 AM</span>
				</div>
			</div>
		</div>
	
</div>
			<div class="search-row">
	<div class="search-row__img">
		<picture><source srcset="img/search/search-row.webp" type="image/webp"><img src="img/search/search-row.jpg" alt=""></picture>
	</div>
	<div class="search-row__content">
		<div class="search-row__title">
			<a href="#">

				<span class="title-text">Should you Learn Assembly to Become a Better Programmer?
					<svg class="edit" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px"
						y="0px" viewBox="0 0 528.899 528.899">
						<path d="M328.883,89.125l107.59,107.589l-272.34,272.34L56.604,361.465L328.883,89.125z M518.113,63.177l-47.981-47.981
							c-18.543-18.543-48.653-18.543-67.259,0l-45.961,45.961l107.59,107.59l53.611-53.611
							C532.495,100.753,532.495,77.559,518.113,63.177z M0.3,512.69c-1.958,8.812,5.998,16.708,14.811,14.565l119.891-29.069
							L27.473,390.597L0.3,512.69z" />
					</svg>
				</span>
			</a>


			<div class="search-row__btns-block">
				<button class="btn">Edit</button>
				<button class="btn bookmark">
					<div class="btn-svg">
						<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							viewBox="0 0 212.045 212.045">
							<path d="M167.871,0H44.84C34.82,0,26.022,8.243,26.022,18v182c0,3.266,0.909,5.988,2.374,8.091c1.752,2.514,4.573,3.955,7.598,3.954
		c2.86,0,5.905-1.273,8.717-3.675l55.044-46.735c1.7-1.452,4.142-2.284,6.681-2.284c2.538,0,4.975,0.832,6.68,2.288l54.86,46.724
		c2.822,2.409,5.657,3.683,8.512,3.683c4.828,0,9.534-3.724,9.534-12.045V18C186.022,8.243,177.891,0,167.871,0z" />
						</svg>
					</div>

				</button>
				<button class="btn delete">
					<div class="btn-svg">
						<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							viewBox="0 0 384 384">
							<path
								d="M64,341.333C64,364.907,83.093,384,106.667,384h170.667C300.907,384,320,364.907,320,341.333v-256H64V341.333z" />
							<polygon
								points="266.667,21.333 245.333,0 138.667,0 117.333,21.333 42.667,21.333 42.667,64 341.333,64 341.333,21.333 			" />
						</svg>
					</div>

				</button>
			</div>
		</div>

		<div class="search-row__author">
			<div class="author-caption">
				Author
			</div>
			<div class="author-details">
				<div class="author-name">
					@MichaelB
				</div>
				<div class="author-bottom">
					<span>
						41
					</span>
					<span>
						<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg"
							xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 512 512">
							<path d="M347.216,301.211l-71.387-53.54V138.609c0-10.966-8.864-19.83-19.83-19.83c-10.966,0-19.83,8.864-19.83,19.83v118.978
			c0,6.246,2.935,12.136,7.932,15.864l79.318,59.489c3.569,2.677,7.734,3.966,11.878,3.966c6.048,0,11.997-2.717,15.884-7.952
			C357.766,320.208,355.981,307.775,347.216,301.211z" />
							<path d="M256,0C114.833,0,0,114.833,0,256s114.833,256,256,256s256-114.833,256-256S397.167,0,256,0z M256,472.341
			c-119.275,0-216.341-97.066-216.341-216.341S136.725,39.659,256,39.659c119.295,0,216.341,97.066,216.341,216.341
			S375.275,472.341,256,472.341z" />

						</svg>

						5.3hrs
					</span>
				</div>
			</div>
		</div>

		<div class="search-row__info">
			<div class="info-caption">
				<span class="edited">edited</span>
			</div>
			<div class="info-details">
				<span>Today at</span>
				<span>7:34 AM</span>
				</div>
			</div>
		</div>
	
</div>
			<div class="search-row">
	<div class="search-row__img">
		<picture><source srcset="img/search/search-row.webp" type="image/webp"><img src="img/search/search-row.jpg" alt=""></picture>
	</div>
	<div class="search-row__content">
		<div class="search-row__title">
			<a href="#">

				<span class="title-text">Algorithms and Data Structures Implemented in ES6 JavaScript
					<svg class="edit" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px"
						y="0px" viewBox="0 0 528.899 528.899">
						<path d="M328.883,89.125l107.59,107.589l-272.34,272.34L56.604,361.465L328.883,89.125z M518.113,63.177l-47.981-47.981
							c-18.543-18.543-48.653-18.543-67.259,0l-45.961,45.961l107.59,107.59l53.611-53.611
							C532.495,100.753,532.495,77.559,518.113,63.177z M0.3,512.69c-1.958,8.812,5.998,16.708,14.811,14.565l119.891-29.069
							L27.473,390.597L0.3,512.69z" />
					</svg>
				</span>
			</a>


			<div class="search-row__btns-block">
				<button class="btn">Edit</button>
				<button class="btn bookmark">
					<div class="btn-svg">
						<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							viewBox="0 0 212.045 212.045">
							<path d="M167.871,0H44.84C34.82,0,26.022,8.243,26.022,18v182c0,3.266,0.909,5.988,2.374,8.091c1.752,2.514,4.573,3.955,7.598,3.954
		c2.86,0,5.905-1.273,8.717-3.675l55.044-46.735c1.7-1.452,4.142-2.284,6.681-2.284c2.538,0,4.975,0.832,6.68,2.288l54.86,46.724
		c2.822,2.409,5.657,3.683,8.512,3.683c4.828,0,9.534-3.724,9.534-12.045V18C186.022,8.243,177.891,0,167.871,0z" />
						</svg>
					</div>

				</button>
				<button class="btn delete">
					<div class="btn-svg">
						<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							viewBox="0 0 384 384">
							<path
								d="M64,341.333C64,364.907,83.093,384,106.667,384h170.667C300.907,384,320,364.907,320,341.333v-256H64V341.333z" />
							<polygon
								points="266.667,21.333 245.333,0 138.667,0 117.333,21.333 42.667,21.333 42.667,64 341.333,64 341.333,21.333 			" />
						</svg>
					</div>

				</button>
			</div>
		</div>

		<div class="search-row__author">
			<div class="author-caption">
				Author
			</div>
			<div class="author-details">
				<div class="author-name">
					@Author
				</div>
				<div class="author-bottom">
					<span>
						22
					</span>
					<span>
						<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg"
							xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 512 512">
							<path d="M347.216,301.211l-71.387-53.54V138.609c0-10.966-8.864-19.83-19.83-19.83c-10.966,0-19.83,8.864-19.83,19.83v118.978
			c0,6.246,2.935,12.136,7.932,15.864l79.318,59.489c3.569,2.677,7.734,3.966,11.878,3.966c6.048,0,11.997-2.717,15.884-7.952
			C357.766,320.208,355.981,307.775,347.216,301.211z" />
							<path d="M256,0C114.833,0,0,114.833,0,256s114.833,256,256,256s256-114.833,256-256S397.167,0,256,0z M256,472.341
			c-119.275,0-216.341-97.066-216.341-216.341S136.725,39.659,256,39.659c119.295,0,216.341,97.066,216.341,216.341
			S375.275,472.341,256,472.341z" />

						</svg>

						2.23hrs
					</span>
				</div>
			</div>
		</div>

		<div class="search-row__info">
			<div class="info-caption">
				<span class="edited">rejected</span>
			</div>
			<div class="info-details">
				<span>Today at</span>
				<span>1:27 AM</span>
				</div>
			</div>
		</div>
	
</div>
			<div class="search-row">
	<div class="search-row__img">
		<picture><source srcset="img/search/search-row.webp" type="image/webp"><img src="img/search/search-row.jpg" alt=""></picture>
	</div>
	<div class="search-row__content">
		<div class="search-row__title">
			<a href="#">

				<span class="title-text">How to Find The Stinky Parts of Your Code (Part VI)
					<svg class="edit" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px"
						y="0px" viewBox="0 0 528.899 528.899">
						<path d="M328.883,89.125l107.59,107.589l-272.34,272.34L56.604,361.465L328.883,89.125z M518.113,63.177l-47.981-47.981
							c-18.543-18.543-48.653-18.543-67.259,0l-45.961,45.961l107.59,107.59l53.611-53.611
							C532.495,100.753,532.495,77.559,518.113,63.177z M0.3,512.69c-1.958,8.812,5.998,16.708,14.811,14.565l119.891-29.069
							L27.473,390.597L0.3,512.69z" />
					</svg>
				</span>
			</a>


			<div class="search-row__btns-block">
				<button class="btn">Edit</button>
				<button class="btn bookmark">
					<div class="btn-svg">
						<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							viewBox="0 0 212.045 212.045">
							<path d="M167.871,0H44.84C34.82,0,26.022,8.243,26.022,18v182c0,3.266,0.909,5.988,2.374,8.091c1.752,2.514,4.573,3.955,7.598,3.954
		c2.86,0,5.905-1.273,8.717-3.675l55.044-46.735c1.7-1.452,4.142-2.284,6.681-2.284c2.538,0,4.975,0.832,6.68,2.288l54.86,46.724
		c2.822,2.409,5.657,3.683,8.512,3.683c4.828,0,9.534-3.724,9.534-12.045V18C186.022,8.243,177.891,0,167.871,0z" />
						</svg>
					</div>

				</button>
				<button class="btn delete">
					<div class="btn-svg">
						<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							viewBox="0 0 384 384">
							<path
								d="M64,341.333C64,364.907,83.093,384,106.667,384h170.667C300.907,384,320,364.907,320,341.333v-256H64V341.333z" />
							<polygon
								points="266.667,21.333 245.333,0 138.667,0 117.333,21.333 42.667,21.333 42.667,64 341.333,64 341.333,21.333 			" />
						</svg>
					</div>

				</button>
			</div>
		</div>

		<div class="search-row__author">
			<div class="author-caption">
				Author
			</div>
			<div class="author-details">
				<div class="author-name">
					@Emily
				</div>
				<div class="author-bottom">
					<span>
						41
					</span>
					<span>
						<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg"
							xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 512 512">
							<path d="M347.216,301.211l-71.387-53.54V138.609c0-10.966-8.864-19.83-19.83-19.83c-10.966,0-19.83,8.864-19.83,19.83v118.978
			c0,6.246,2.935,12.136,7.932,15.864l79.318,59.489c3.569,2.677,7.734,3.966,11.878,3.966c6.048,0,11.997-2.717,15.884-7.952
			C357.766,320.208,355.981,307.775,347.216,301.211z" />
							<path d="M256,0C114.833,0,0,114.833,0,256s114.833,256,256,256s256-114.833,256-256S397.167,0,256,0z M256,472.341
			c-119.275,0-216.341-97.066-216.341-216.341S136.725,39.659,256,39.659c119.295,0,216.341,97.066,216.341,216.341
			S375.275,472.341,256,472.341z" />

						</svg>

						2.9hrs
					</span>
				</div>
			</div>
		</div>

		<div class="search-row__info">
			<div class="info-caption">
				<span class="edited">submited</span>
			</div>
			<div class="info-details">
				<span>Today at</span>
				<span>3:54 AM</span>
				</div>
			</div>
		</div>
	
</div>
			<div class="search-row">
	<div class="search-row__img">
		<picture><source srcset="img/search/search-row.webp" type="image/webp"><img src="img/search/search-row.jpg" alt=""></picture>
	</div>
	<div class="search-row__content">
		<div class="search-row__title">
			<a href="#">

				<span class="title-text">Understanding Web Standart - Shadow Dom 
					<svg class="edit" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px"
						y="0px" viewBox="0 0 528.899 528.899">
						<path d="M328.883,89.125l107.59,107.589l-272.34,272.34L56.604,361.465L328.883,89.125z M518.113,63.177l-47.981-47.981
							c-18.543-18.543-48.653-18.543-67.259,0l-45.961,45.961l107.59,107.59l53.611-53.611
							C532.495,100.753,532.495,77.559,518.113,63.177z M0.3,512.69c-1.958,8.812,5.998,16.708,14.811,14.565l119.891-29.069
							L27.473,390.597L0.3,512.69z" />
					</svg>
				</span>
			</a>


			<div class="search-row__btns-block">
				<button class="btn">Edit</button>
				<button class="btn bookmark">
					<div class="btn-svg">
						<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							viewBox="0 0 212.045 212.045">
							<path d="M167.871,0H44.84C34.82,0,26.022,8.243,26.022,18v182c0,3.266,0.909,5.988,2.374,8.091c1.752,2.514,4.573,3.955,7.598,3.954
		c2.86,0,5.905-1.273,8.717-3.675l55.044-46.735c1.7-1.452,4.142-2.284,6.681-2.284c2.538,0,4.975,0.832,6.68,2.288l54.86,46.724
		c2.822,2.409,5.657,3.683,8.512,3.683c4.828,0,9.534-3.724,9.534-12.045V18C186.022,8.243,177.891,0,167.871,0z" />
						</svg>
					</div>

				</button>
				<button class="btn delete">
					<div class="btn-svg">
						<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							viewBox="0 0 384 384">
							<path
								d="M64,341.333C64,364.907,83.093,384,106.667,384h170.667C300.907,384,320,364.907,320,341.333v-256H64V341.333z" />
							<polygon
								points="266.667,21.333 245.333,0 138.667,0 117.333,21.333 42.667,21.333 42.667,64 341.333,64 341.333,21.333 			" />
						</svg>
					</div>

				</button>
			</div>
		</div>

		<div class="search-row__author">
			<div class="author-caption">
				Author
			</div>
			<div class="author-details">
				<div class="author-name">
					@Michael
				</div>
				<div class="author-bottom">
					<span>
						4
					</span>
					<span>
						<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg"
							xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 512 512">
							<path d="M347.216,301.211l-71.387-53.54V138.609c0-10.966-8.864-19.83-19.83-19.83c-10.966,0-19.83,8.864-19.83,19.83v118.978
			c0,6.246,2.935,12.136,7.932,15.864l79.318,59.489c3.569,2.677,7.734,3.966,11.878,3.966c6.048,0,11.997-2.717,15.884-7.952
			C357.766,320.208,355.981,307.775,347.216,301.211z" />
							<path d="M256,0C114.833,0,0,114.833,0,256s114.833,256,256,256s256-114.833,256-256S397.167,0,256,0z M256,472.341
			c-119.275,0-216.341-97.066-216.341-216.341S136.725,39.659,256,39.659c119.295,0,216.341,97.066,216.341,216.341
			S375.275,472.341,256,472.341z" />

						</svg>

						5hrs
					</span>
				</div>
			</div>
		</div>

		<div class="search-row__info">
			<div class="info-caption">
				<span class="edited">rejected</span>
			</div>
			<div class="info-details">
				<span>Today at</span>
				<span>2:33 AM</span>
				</div>
			</div>
		</div>
	
</div>
			<div class="search-row">
	<div class="search-row__img">
		<picture><source srcset="img/search/search-row.webp" type="image/webp"><img src="img/search/search-row.jpg" alt=""></picture>
	</div>
	<div class="search-row__content">
		<div class="search-row__title">
			<a href="#">

				<span class="title-text">A Beginner's Guide to Performance Optimization Using React.memo
					<svg class="edit" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px"
						y="0px" viewBox="0 0 528.899 528.899">
						<path d="M328.883,89.125l107.59,107.589l-272.34,272.34L56.604,361.465L328.883,89.125z M518.113,63.177l-47.981-47.981
							c-18.543-18.543-48.653-18.543-67.259,0l-45.961,45.961l107.59,107.59l53.611-53.611
							C532.495,100.753,532.495,77.559,518.113,63.177z M0.3,512.69c-1.958,8.812,5.998,16.708,14.811,14.565l119.891-29.069
							L27.473,390.597L0.3,512.69z" />
					</svg>
				</span>
			</a>


			<div class="search-row__btns-block">
				<button class="btn">Edit</button>
				<button class="btn bookmark">
					<div class="btn-svg">
						<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							viewBox="0 0 212.045 212.045">
							<path d="M167.871,0H44.84C34.82,0,26.022,8.243,26.022,18v182c0,3.266,0.909,5.988,2.374,8.091c1.752,2.514,4.573,3.955,7.598,3.954
		c2.86,0,5.905-1.273,8.717-3.675l55.044-46.735c1.7-1.452,4.142-2.284,6.681-2.284c2.538,0,4.975,0.832,6.68,2.288l54.86,46.724
		c2.822,2.409,5.657,3.683,8.512,3.683c4.828,0,9.534-3.724,9.534-12.045V18C186.022,8.243,177.891,0,167.871,0z" />
						</svg>
					</div>

				</button>
				<button class="btn delete">
					<div class="btn-svg">
						<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							viewBox="0 0 384 384">
							<path
								d="M64,341.333C64,364.907,83.093,384,106.667,384h170.667C300.907,384,320,364.907,320,341.333v-256H64V341.333z" />
							<polygon
								points="266.667,21.333 245.333,0 138.667,0 117.333,21.333 42.667,21.333 42.667,64 341.333,64 341.333,21.333 			" />
						</svg>
					</div>

				</button>
			</div>
		</div>

		<div class="search-row__author">
			<div class="author-caption">
				Author
			</div>
			<div class="author-details">
				<div class="author-name">
					@James
				</div>
				<div class="author-bottom">
					<span>
						22
					</span>
					<span>
						<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg"
							xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 512 512">
							<path d="M347.216,301.211l-71.387-53.54V138.609c0-10.966-8.864-19.83-19.83-19.83c-10.966,0-19.83,8.864-19.83,19.83v118.978
			c0,6.246,2.935,12.136,7.932,15.864l79.318,59.489c3.569,2.677,7.734,3.966,11.878,3.966c6.048,0,11.997-2.717,15.884-7.952
			C357.766,320.208,355.981,307.775,347.216,301.211z" />
							<path d="M256,0C114.833,0,0,114.833,0,256s114.833,256,256,256s256-114.833,256-256S397.167,0,256,0z M256,472.341
			c-119.275,0-216.341-97.066-216.341-216.341S136.725,39.659,256,39.659c119.295,0,216.341,97.066,216.341,216.341
			S375.275,472.341,256,472.341z" />

						</svg>

						25.3hrs
					</span>
				</div>
			</div>
		</div>

		<div class="search-row__info">
			<div class="info-caption">
				<span class="edited">rejected</span>
			</div>
			<div class="info-details">
				<span>Today at</span>
				<span>10:46 AM</span>
				</div>
			</div>
		</div>
	
</div>
			<div class="search-row">
	<div class="search-row__img">
		<picture><source srcset="img/search/search-row.webp" type="image/webp"><img src="img/search/search-row.jpg" alt=""></picture>
	</div>
	<div class="search-row__content">
		<div class="search-row__title">
			<a href="#">

				<span class="title-text">How to Create an Admin Dashboard with Rails Activeadmin
					<svg class="edit" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px"
						y="0px" viewBox="0 0 528.899 528.899">
						<path d="M328.883,89.125l107.59,107.589l-272.34,272.34L56.604,361.465L328.883,89.125z M518.113,63.177l-47.981-47.981
							c-18.543-18.543-48.653-18.543-67.259,0l-45.961,45.961l107.59,107.59l53.611-53.611
							C532.495,100.753,532.495,77.559,518.113,63.177z M0.3,512.69c-1.958,8.812,5.998,16.708,14.811,14.565l119.891-29.069
							L27.473,390.597L0.3,512.69z" />
					</svg>
				</span>
			</a>


			<div class="search-row__btns-block">
				<button class="btn">Edit</button>
				<button class="btn bookmark">
					<div class="btn-svg">
						<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							viewBox="0 0 212.045 212.045">
							<path d="M167.871,0H44.84C34.82,0,26.022,8.243,26.022,18v182c0,3.266,0.909,5.988,2.374,8.091c1.752,2.514,4.573,3.955,7.598,3.954
		c2.86,0,5.905-1.273,8.717-3.675l55.044-46.735c1.7-1.452,4.142-2.284,6.681-2.284c2.538,0,4.975,0.832,6.68,2.288l54.86,46.724
		c2.822,2.409,5.657,3.683,8.512,3.683c4.828,0,9.534-3.724,9.534-12.045V18C186.022,8.243,177.891,0,167.871,0z" />
						</svg>
					</div>

				</button>
				<button class="btn delete">
					<div class="btn-svg">
						<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							viewBox="0 0 384 384">
							<path
								d="M64,341.333C64,364.907,83.093,384,106.667,384h170.667C300.907,384,320,364.907,320,341.333v-256H64V341.333z" />
							<polygon
								points="266.667,21.333 245.333,0 138.667,0 117.333,21.333 42.667,21.333 42.667,64 341.333,64 341.333,21.333 			" />
						</svg>
					</div>

				</button>
			</div>
		</div>

		<div class="search-row__author">
			<div class="author-caption">
				Author
			</div>
			<div class="author-details">
				<div class="author-name">
					@Author
				</div>
				<div class="author-bottom">
					<span>
						56
					</span>
					<span>
						<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg"
							xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 512 512">
							<path d="M347.216,301.211l-71.387-53.54V138.609c0-10.966-8.864-19.83-19.83-19.83c-10.966,0-19.83,8.864-19.83,19.83v118.978
			c0,6.246,2.935,12.136,7.932,15.864l79.318,59.489c3.569,2.677,7.734,3.966,11.878,3.966c6.048,0,11.997-2.717,15.884-7.952
			C357.766,320.208,355.981,307.775,347.216,301.211z" />
							<path d="M256,0C114.833,0,0,114.833,0,256s114.833,256,256,256s256-114.833,256-256S397.167,0,256,0z M256,472.341
			c-119.275,0-216.341-97.066-216.341-216.341S136.725,39.659,256,39.659c119.295,0,216.341,97.066,216.341,216.341
			S375.275,472.341,256,472.341z" />

						</svg>

						55.3hrs
					</span>
				</div>
			</div>
		</div>

		<div class="search-row__info">
			<div class="info-caption">
				<span class="edited">submited</span>
			</div>
			<div class="info-details">
				<span>Today at</span>
				<span>4:44 AM</span>
				</div>
			</div>
		</div>
	
</div>
			<div class="search-row">
	<div class="search-row__img">
		<picture><source srcset="img/search/search-row.webp" type="image/webp"><img src="img/search/search-row.jpg" alt=""></picture>
	</div>
	<div class="search-row__content">
		<div class="search-row__title">
			<a href="#">

				<span class="title-text">Asynchronous Javascript For Beginners
					<svg class="edit" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px"
						y="0px" viewBox="0 0 528.899 528.899">
						<path d="M328.883,89.125l107.59,107.589l-272.34,272.34L56.604,361.465L328.883,89.125z M518.113,63.177l-47.981-47.981
							c-18.543-18.543-48.653-18.543-67.259,0l-45.961,45.961l107.59,107.59l53.611-53.611
							C532.495,100.753,532.495,77.559,518.113,63.177z M0.3,512.69c-1.958,8.812,5.998,16.708,14.811,14.565l119.891-29.069
							L27.473,390.597L0.3,512.69z" />
					</svg>
				</span>
			</a>


			<div class="search-row__btns-block">
				<button class="btn">Edit</button>
				<button class="btn bookmark">
					<div class="btn-svg">
						<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							viewBox="0 0 212.045 212.045">
							<path d="M167.871,0H44.84C34.82,0,26.022,8.243,26.022,18v182c0,3.266,0.909,5.988,2.374,8.091c1.752,2.514,4.573,3.955,7.598,3.954
		c2.86,0,5.905-1.273,8.717-3.675l55.044-46.735c1.7-1.452,4.142-2.284,6.681-2.284c2.538,0,4.975,0.832,6.68,2.288l54.86,46.724
		c2.822,2.409,5.657,3.683,8.512,3.683c4.828,0,9.534-3.724,9.534-12.045V18C186.022,8.243,177.891,0,167.871,0z" />
						</svg>
					</div>

				</button>
				<button class="btn delete">
					<div class="btn-svg">
						<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							viewBox="0 0 384 384">
							<path
								d="M64,341.333C64,364.907,83.093,384,106.667,384h170.667C300.907,384,320,364.907,320,341.333v-256H64V341.333z" />
							<polygon
								points="266.667,21.333 245.333,0 138.667,0 117.333,21.333 42.667,21.333 42.667,64 341.333,64 341.333,21.333 			" />
						</svg>
					</div>

				</button>
			</div>
		</div>

		<div class="search-row__author">
			<div class="author-caption">
				Author
			</div>
			<div class="author-details">
				<div class="author-name">
					@MichaelB
				</div>
				<div class="author-bottom">
					<span>
						41
					</span>
					<span>
						<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg"
							xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 512 512">
							<path d="M347.216,301.211l-71.387-53.54V138.609c0-10.966-8.864-19.83-19.83-19.83c-10.966,0-19.83,8.864-19.83,19.83v118.978
			c0,6.246,2.935,12.136,7.932,15.864l79.318,59.489c3.569,2.677,7.734,3.966,11.878,3.966c6.048,0,11.997-2.717,15.884-7.952
			C357.766,320.208,355.981,307.775,347.216,301.211z" />
							<path d="M256,0C114.833,0,0,114.833,0,256s114.833,256,256,256s256-114.833,256-256S397.167,0,256,0z M256,472.341
			c-119.275,0-216.341-97.066-216.341-216.341S136.725,39.659,256,39.659c119.295,0,216.341,97.066,216.341,216.341
			S375.275,472.341,256,472.341z" />

						</svg>

						5.3hrs
					</span>
				</div>
			</div>
		</div>

		<div class="search-row__info">
			<div class="info-caption">
				<span class="edited">edited</span>
			</div>
			<div class="info-details">
				<span>Today at</span>
				<span>7:34 AM</span>
				</div>
			</div>
		</div>
	
</div>
			

			<div class="pagination">
	<a href="#">&laquo;</a>
	<a href="#">1</a>
	<a href="#" class="active">2</a>
	<a href="#">3</a>
	<a href="#">4</a>
	<a href="#">5</a>
	<a href="#">6</a>
	<a href="#">&raquo;</a>
</div>

		</div>




	<script src="js/libs.min.js"></script>
	<script src="js/script.min.js"></script>
</body>

</html>